Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
hammie9 Posted on 14/10/2019 20:05
england
 
 
two up bit... why is so much modern football so boring to watch. tippy tappy five a side anyone?
IP: Logged
Bedblockers Posted on 14/10/2019 20:48

england

 
Looks like England might be walking off here if any more racist XXXXXX happens. Does send a powerful message out to these idiots and also to Uefa . As for the footy Bulgaria are a very bad side and their defence is worse than Pompeys. could end up 0-9 if the games reaches 90 mins.
IP: Logged
hammie9 Posted on 14/10/2019 21:30

england

 
just wondering, do the England players speak Bulgarian. Would Fratton be closed for giving a scummer a good scumming? Can they guarantee the abuse is racist or just booing the opponents best player to put him off?
IP: Logged
Dannyboy123 Posted on 14/10/2019 21:44

england

 
Hammie
Afraid so picked up by pitchside microphone. Hello Hitler salutes as well. Scumbags
IP: Logged
BedhamptonBlue69 Posted on 14/10/2019 22:04

england

 
XXXXXXs end of
IP: Logged
PompeyLor Posted on 14/10/2019 22:14

england

 
Why are those signs in the closed ends, pointless they may be, in English and not the language of the home country?
IP: Logged
37chris Posted on 14/10/2019 22:17

england

 
So apart from the booing of black players,monkey chants, no respect t-shirts and heil Hitler arm salutes, I saw and heard absolutely no racism. Bell%nds!
IP: Logged
hammie9 Posted on 14/10/2019 22:38

england

 
I was not watching the game, got bored after the 2nd goal went in.
From the comments above sounds like the only option is to close grounds and kick teams out of EUFA competitions. It eventually worked when England fans were the scourge of Europe. That and Thatcher getting involved and forcing the FA to do something about it.
I'm sure I'm not the only one on here who remembers the vile behaviour at such grounds as Elland Road. Or us nearly losing Noel Blake early in his Pompey career, due to abuse he got from fratton so called supporters.
IP: Logged
Pompey_in_Derby Posted on 14/10/2019 22:43

england

 
Was it racism or xenophobia? Even at 0-0 some of the Bulgarian crowd were making monkey noises towards all of our players irrespective of skin colour.

Fratton Park was far more hostile towards visiting coloured players in the 1970s and 1980s - then again, it was more hostile to all opposition players in those days!
IP: Logged
hammie9 Posted on 14/10/2019 22:59

england

 
[^]
IP: Logged
Tomsk Posted on 15/10/2019 01:07

england

 
If somebody had done a Hello Hitler salute (whatever it is) to me I think I'd probably have piissed myself laughing, it sounds very camp.
I don't like this idea of players walking off a pitch, if something needs to be done, like tonight in Bulgaria, it's the authorities that need to act and act hard.
IP: Logged
37chris Posted on 15/10/2019 03:03

england

 
Is the 'Hello Hitler' salute bit like the Scum 'Gay Wave'?
IP: Logged
Dannyboy123 Posted on 15/10/2019 05:33

england

 
tomsk
Hello Hitler describes it perfectly [smi]
IP: Logged
Deebo Posted on 15/10/2019 08:04

england

 
Hello Hitler

Gawd that made I laff. Sounds like Charles Hawtrey as Goebbels reading Mein Campf in Carry On Up the Third Reich .

Hi Hitler! (oooooh Oberschwester)
IP: Logged
Pompey_in_Derby Posted on 15/10/2019 09:52
Edited On: 15/10/2019 09:53
england

 
What are the odds on something similar happening at our next away game in Kosovo? Could be more intense as the stadium will be full and Kosovo's chances of qualification may depend on getting something against England.

The Balkans are Europe's "Wild East" - the frontier between the affluent 'civilised' West and the edge of the Middle East and to add to the melting pot, Kosovo also has a Muslim majority. Apart from Slovenia and sanitised coastal resorts, ethnic hatred is the norm - many locals hate outsiders whoever they are Serb, Croat, Bosnian, Albanian, Turkish, German, English, Russian, Romani or people of colour. Considering the civil wars in the past 20 to 30 years throughout the former Yugoslavia, some of which involved ethnic cleansing, it's no surprise that attitudes in society there are very different to those in the UK.

At least England never get to play away in Iraq, Iran, Yemen, Pakistan, Afghanistan, Algeria, Libya or most of Africa!
IP: Logged
exgaffer Posted on 15/10/2019 10:40

england

 
The players should just get on with playing and let the authorities deal with off field problems. The only reason to stop playing is if there is a physical threat of some kind.

Racist chanting and Nazi salutes are infantile and the perpetrators should be pitied for their inadequacy.

Iím not in favour of closing grounds either, there are lots of decent fans who will be punished along with the cretins.

Technology is such that individuals can easily be identified and any punishment should be directed at them.

The trouble is, faux outrage gives these people oxygen they donít deserve. Virtue signalling is totally ineffective and is, in many ways, counter productive.
IP: Logged
sometimeshappy Posted on 15/10/2019 11:10

england

 
I take it that you're not black then exgaffer?
IP: Logged
Cressers Posted on 15/10/2019 11:29

england

 
Obviously the application of the protocol last night proved effective.
IP: Logged
TufnellChimes Posted on 15/10/2019 12:01

england

 
Guffer doesn't need to be black, he's one of the most marginalised ethnic groups we have: SagaMan. White, middle-aged, early-retired male. Everyone else gets everything they want, but never anything for SagaMan, its not fair.
IP: Logged
tricky_ricky_pfc Posted on 15/10/2019 13:00

england

 
Gaffer has a valid point here. We probably all know, or have come across people who might behave like this. They thrive on being marginalised and being labeled bad boys, itís job done as far as theyíre concerned.

We all agree itís pathetic behaviour.

How was the problem solved in this country? Itís been quite a turnaround over the last 30 years or so.
IP: Logged
RavoPFC Posted on 15/10/2019 13:06

england

 
A big part of it being for the most part sorted over here was that Racism was made a taboo behaviour. There was a literal cultural shift from when it was seen as 'not okay but meh' to 'this is unnacceptable and the people who engage in this behaviour are unevolved degenerates'. That needs to happen in Bulgaria by the looks of it but don't hold your breath.
IP: Logged
dawnshandbag Posted on 15/10/2019 13:24
Edited On: 15/10/2019 13:24
england

 
Bulgarian fans wanted to get the game abandoned so the England fans travelled all that way for all that time and money for no football.

The solution, when it happens, is to postpone the match, evacuate the fans who caused the trouble (all home fans in this case if neccessary) and then resume the game an hour later with only the away fans in attendance.

Guaranteed to work, the home fans will learn their own.
IP: Logged
exgaffer Posted on 15/10/2019 13:46

england

 
Just the kind of response I would expect from sth, simplistic and virtue signalling.

Iím human sth, which is the only category I acknowledge. Vile behaviour is vile behaviour no matter who it is directed at.

We need to get away from this categorisation of people by skin colour. We are all equal and we should treat each other equally, end of.
IP: Logged
muschi Posted on 15/10/2019 15:40

england

 
Personally think it's a case of treating the symptom not the problem.
cricket has fans mingling with no problems just lots of good natured banter and leg pulling.Just one or two notable exceptions where the lie was crossed.

Football, encouraged by it's policy of apartheid has hatred ingrained, anything to upset the opposition often overflowing into the unacceptable.

Football gave in to the mob in the 90s without realising it just changed the symptoms, the players culture of cheating, diving and generally acting like a bunch of girls doesn't help.

Find the reason why Cricket can behave and football can't and you can solve the problem.
IP: Logged
Tomsk Posted on 15/10/2019 16:39

england

 
In this day and age suggesting girls all cheat and dive is not very helpful to the debate 😕
IP: Logged
Gulf_of_Tonking Posted on 15/10/2019 17:10
Edited On: 15/10/2019 17:13
england

 
"Find the reason why Cricket can behave and football can't and you can solve the problem."

If you look at the education of cricketers compared to footballers - it's around 43% in fee paying schools for cricketers, and 5% for footballers. Rugby is around the same number as cricket.

Football is the classless game, the working class game, the most popular sport on earth - that attracts all classes, creeds and ethnicities, and it's still the cheapest to watch (not in England though) - it's bound to have more of the most aggressive fans. The atmosphere at football exceeds the other two sports - as the fans are separated. Do you want to change that? And how many people actually cause the grief - 2-3% - maybe 5%?



If you have a kid brought up on a rough council estate, brought up by a lone parent, or parents who are unemployed, having less foreign holidays, interesting vacations, and rather nice cultural away trips than your average toff - then the chances of this lad being lary at a game is far higher then someone who was educated at Winchester college, Eton, Oxford etc.

However, this lad is far more unlikely to become a politician and send people to war in foreign countries in bullsh1ite wars like say a Cameron, a Bush or a Blair, and all the members of parliament and the house of representatives. He is also far more likely to help you out if your car breaks down, and far more likely to give cash to someone who is homeless.

Almost all of the most famous psychopaths in history are 'educated'.

As John Lennon once wrote "There is room at the top they are telling you still, but first you must learn to smile as you kill"

IP: Logged
smirnoffexpress Posted on 15/10/2019 18:05

england

 
Having worked alongside hundreds if not thousands of Eastern European. I can confirm that they are light years behind us in the race relations department. Miles worse than we have ever been.
IP: Logged
Bileyspoisedagain Posted on 15/10/2019 20:42

england

 
Right there Smirnoff ,
Ask any Pole what they think of a Russian or German or Jew ( yes surprised me) then ask why.
Better still a visit to the Uprising museum will confirm what that nation went through 70 years ago,, then add to the Ukrainians moving into Poland now ď there maybe trouble aheadĒ
IP: Logged
Bangers_and_Biff Posted on 15/10/2019 21:11

england

 
ďI take it that you're not black then exgafferĒ

and neither are you.
IP: Logged
TufnellChimes Posted on 15/10/2019 21:16

england

 
Thatís true Savzzz, but then Iím not belittling racist chanting and nazi salutes.
IP: Logged
BilltheCat Posted on 15/10/2019 21:58

england

 
What fvcking century do you live in, exgaffer?
IP: Logged
Bangers_and_Biff Posted on 15/10/2019 22:14

england

 
Tufnall,wtf are you on about?
It was sometimesnappy who posted that not you or did you just want to get involved so you could pretend to be offended and get some more of your fake outrage out there?
IP: Logged
BilltheCat Posted on 15/10/2019 22:32

england

 
"What are the odds on something similar happening at our next away game in Kosovo? Could be more intense as the stadium will be full and Kosovo's chances of qualification may depend on getting something against England.

The Balkans are Europe's "Wild East" - the frontier between the affluent 'civilised' West and the edge of the Middle East and to add to the melting pot, Kosovo also has a Muslim majority. Apart from Slovenia and sanitised coastal resorts, ethnic hatred is the norm - many locals hate outsiders whoever they are Serb, Croat, Bosnian, Albanian, Turkish, German, English, Russian, Romani or people of colour. Considering the civil wars in the past 20 to 30 years throughout the former Yugoslavia, some of which involved ethnic cleansing, it's no surprise that attitudes in society there are very different to those in the UK".

I just would not know where to start with this nonsensical racial profiling.
IP: Logged
muschi Posted on 15/10/2019 22:53

england

 
anyone find it strange that the thugs waked out unescorted?

No riot police with batons drawn,no stewards involved, just a voluntary amble out with grins on their faces.

That was an organised show of strength. That should set a few minds thinking,
IP: Logged
exgaffer Posted on 15/10/2019 22:55

england

 
What a fecking stupid question btc, still I suppose youíve got previous for fecking stupid questions.

I live on the real world, not some fecking alternate dimension like you and your terminally offended mates. You seem obsessed with race, I am not. Most right thinking people are not. People should be judged by how they behave and what they do, end of story.

If you are obsessed with race it is YOU who have the problem, not me.
IP: Logged
TufnellChimes Posted on 15/10/2019 23:19

england

 
That was the same Guff that was railing against muslims just a few short months ago. Either heís had a damascene moment, or heís full of sh!t.
IP: Logged
Bangers_and_Biff Posted on 16/10/2019 13:30

england

 
Well at least heíd have the latter in common with you then.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103